[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netscape3 installation



* Johan van der Walt (johan@fskdjvdw.puk.ac.za) [020426 03:17]:
> I installed Debian 2.2r6 earlier this week. Also wanted to install
> netscape but got the error message given below. Can anyone please
> help.  Is netscape 4 not available?

Yes it is. Select the 'netscape' package from the dselect list, or
apt-get install netscape. You should get version 4.77.

good times,
Vineet

-- 
Currently seeking opportunities in the SF Bay Area
Please see http://www.doorstop.net/resume.shtml

Attachment: pgpB88Au3FO9P.pgp
Description: PGP signature


Reply to: